
CREATE TABLE GA1P0EGT (
       EGENSKAPID           VARCHAR(38) NOT NULL,
       RUBRIKID             VARCHAR(38) NOT NULL,
       TREEID               VARCHAR(38) NOT NULL,
       FONT                 VARCHAR(50) NOT NULL,
       COLOR                DECIMAL(9) NOT NULL,
       STORLEK              DECIMAL(9) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
	   WIDTH				DECIMAL(5) DEFAULT 0 NOT NULL,
	   WEIGHT				DECIMAL(5) DEFAULT 0 NOT NULL,
	   ITALIC				DECIMAL(5) DEFAULT 0 NOT NULL,
	   CHARSET				DECIMAL(5) DEFAULT 0 NOT NULL,
	   OUTPRECISION			DECIMAL(5) DEFAULT 0 NOT NULL,
	   CLIPPRECISION		DECIMAL(5) DEFAULT 0 NOT NULL,
	   QUALITY				DECIMAL(5) DEFAULT 0 NOT NULL,
	   PITCHANDFAMILY		DECIMAL(5) DEFAULT 0 NOT NULL
);

